<DialogueContext.PU_GENOUTLAW3_M_BS_General_NegativeResponse_IG_001_Nope __id="70ad6ee0-df4a-4870-8f3e-0153aa47944a" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW3_M_BS_General_NegativeResponse_IG_001_Nope" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW3_M_BS_General_NegativeResponse_IG_001_Nope" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW3_M_BS_General_NegativeResponse_IG_001_Nope>